Solved

ESXi 6.7 with Nutanix?

  • 3 May 2018
  • 5 replies
  • 10611 views

Badge +5
Is Nutanix AOS 5.6 compatible with ESXi 6.7, and does anyone running it want to share their experiences?

Thanks
icon

Best answer by Amit_kumar 7 May 2018, 04:46

Yes, you are correct ESXi 6.7 is GA now. I have also checked the compatibility matrix however ESXi 6.7 is not listed there as supported hypervisor yet.
You can check the iso_whitelist.json file available at below link to verify the supported hypervisors.

http://download.nutanix.com/foundation/foundation-4.0.3/iso_whitelist.json


Thanks
Amit
View original

5 replies

Userlevel 1
Badge +1
AOS5.6 is not GA code, also ESXi 6.7 is not yet released. You need to wait for AOS5.7(Assuming this as next version as PC5.7 is released already) and then check for compatibility once ESXi6.7 gets released.


Thanks
Amit
Badge +5
Hi Amit,

Thanks for the reply. ESXi 6.7 was released on 4/17 and is available for customer download. On our vmware portal at least, it's now the default download.

Here are the release notes if you want to see more
https://docs.vmware.com/en/VMware-vSphere/6.7/rn/vsphere-esxi-vcenter-server-67-release-notes.html

We're new to Nutanix. Is there an AOS version comparability list that someone could point us to?

Thanks!
Userlevel 1
Badge +1
Yes, you are correct ESXi 6.7 is GA now. I have also checked the compatibility matrix however ESXi 6.7 is not listed there as supported hypervisor yet.
You can check the iso_whitelist.json file available at below link to verify the supported hypervisors.

http://download.nutanix.com/foundation/foundation-4.0.3/iso_whitelist.json


Thanks
Amit
Badge
You will find the compatibility matrix on the support portal. It’s under the documentation section. There you find the supported Hypervisor with the supported AOS versions

At the moment the latest supported version of ESXi is 6.5 U1

Michael
Userlevel 1

We're new to Nutanix. Is there an AOS version comparability list that someone could point us to?

Thanks!

@MarkDoyle :

You can find the compatibility listing here: https://portal.nutanix.com/#/page/compatibilitymatrix

Reply